为什么很多类似软件命令打进去安装不了

为当前最终发行版之前的所有版本提供支持
回复
purpleboy
帖子: 107
注册时间: 2007-04-08 13:22
送出感谢: 0
接收感谢: 0

为什么很多类似软件命令打进去安装不了

#1

帖子 purpleboy » 2007-05-15 16:09

我在准备安装文泉驿字体

代码: 全选

sudo apt-get install xfonts-wqy
的时候出现如图的错误,安装amule,输入

代码: 全选

sudo apt-get install amule amule-utils
也出现类似错误,请问是什么原因呢?
附件
Screenshot.png
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#2

帖子 iblicf » 2007-05-15 16:31

源里没有么,多加几个源
头像
ywj10112004
帖子: 76
注册时间: 2007-01-30 16:49
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 ywj10112004 » 2007-05-15 16:41

源里没文泉驿字体
本论坛有介绍http://forum.ubuntu.org.cn/viewtopic.php?t=42811
图片
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#4

帖子 xiehuoli » 2007-05-15 16:45

iblicf 写了:源里没有么,多加几个源

:lol:
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
purpleboy
帖子: 107
注册时间: 2007-04-08 13:22
送出感谢: 0
接收感谢: 0

#5

帖子 purpleboy » 2007-05-15 16:59

谢谢各位了大家认为什么源下载比较快呢?我原来用的福建福州的源很快可后来又不行了,下午换了欧洲的实在太慢了。另外可以添加好几个源服务器列表进去吗?
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#6

帖子 xiehuoli » 2007-05-15 17:13

论坛有源的列表
搜索下下
WIKI上也有
去瞧瞧
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
jun4rui
帖子: 112
注册时间: 2006-10-27 0:13
送出感谢: 0
接收感谢: 0

#7

帖子 jun4rui » 2007-05-15 17:27

7.04的官方源里面已经有WQY的0.7版了,可以直接应新力德安装上去。

另外配置源很简单,最新的7.04里面带的源管理器已经可以帮你找到和你连接最快的官方源了,所以不推荐用非官方的源。

关于设置源请看这里:
viewtopic.php?t=52641&highlight=
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

Re: 为什么很多类似软件命令打进去安装不了

#8

帖子 stlxv » 2007-05-16 11:02

purpleboy 写了:我在准备安装文泉驿字体

代码: 全选

sudo apt-get install xfonts-wqy
的时候出现如图的错误,安装amule,输入

代码: 全选

sudo apt-get install amule amule-utils
也出现类似错误,请问是什么原因呢?
因为你用了命令,所以失败是正常的,这话很有哲理,但是因为太有哲理了,所以说了你也不信

为了使你成功,请不要用命令,你打开新立得软件包管理器,搜索一下找到了再安装,一切都是那么美好
PHP是最好的语言!不服来战!
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#9

帖子 Element » 2007-05-16 11:30

貌似用的6.06吧,firefox怎么还是那个地球呢?
右上角的更新提示做了先
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
purpleboy
帖子: 107
注册时间: 2007-04-08 13:22
送出感谢: 0
接收感谢: 0

#10

帖子 purpleboy » 2007-05-16 13:11

输入

代码: 全选

sudo apt-get install firefox
就可以在1.5版本上直接更新吗?
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#11

帖子 stlxv » 2007-05-16 15:16

purpleboy 写了:输入

代码: 全选

sudo apt-get install firefox
就可以在1.5版本上直接更新吗?
可以,只要你的源里面有新的版本
PHP是最好的语言!不服来战!
回复

回到 “老旧版本支持”